.user {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 1rem 0;

  i.profile {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #d2d2d2;
    background-color: #ffffff;
    margin: 0 0 2rem 0;
    border-radius: 10rem;
    height: 48px;
    width: 48px;
    box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);

    img.icon-ava {
      height: 25px;
    }
  }
}

.user:hover {
  cursor: pointer;
}

//-- [item] = useState(false) --

// .user {
//   display: flex;
//   justify-content: center;
//   align-items: center;
//   margin: 0 0 1rem 0;

//   i.profile {
//     display: flex;
//     justify-content: center;
//     align-items: center;
//     border: 1px solid #d2d2d2;
//     background-color: #ffffff;
//     margin: 0 0 2rem 0;
//     border-radius: 10rem;
//     height: 48px;
//     width: 48px;
//     box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);

//     img.icon-ava {
//       height: 25px;
//     }
//   }
// }
// .popover.popover-contained-empty {
//   width: 375px;
//   height: 1024px !important;
//   h3.popover-title-h3 {
//     height: 64px;
//     background: #ff415b;
//     color: #ffffff;
//     font-weight: 700;
//     font-size: 20px;
//     padding-left: 18px;
//     padding-top: 20px;
//     padding-bottom: 22px;
//     padding-right: 18px;
//     display: flex;
//     justify-content: space-between;
//   }
//   h3.popover-header.popover-title-h3::before {
//     display: none;
//   }
//   .arrow {
//     display: none;
//   }
//   .btn-x:hover {
//     cursor: pointer;
//   }

//   .popover-body {
//     color: #2b495d;
//     img {
//       width: 80px;
//       height: 80px;
//       position: absolute;
//       left: 90px;
//       top: 210px;
//       margin-bottom: 5rem;
//     }
//     h5 {
//       font-size: 16px;
//       position: absolute;
//       // left: 28px;
//       // top: 314px;
//       display: flex;
//       align-items: center;
//       justify-content: center;
//     }
//   }
// }

//-- [item] = useState(true) --
.popover.popover-contained {
  min-width: 400px;
  // height: 975px;
  h3.popover-title-h3 {
    height: 64px;
    background: #ff415b;
    color: #ffffff;
    font-weight: 700;
    font-size: 20px;
    padding-left: 18px;
    padding-top: 20px;
    padding-bottom: 22px;
    padding-right: 18px;
    display: flex;
    justify-content: space-between;
  }
  h3.popover-header.popover-title-h3::before {
    display: none;
  }
  .arrow {
    display: none;
  }
  .btn-x:hover {
    cursor: pointer;
  }

  .popover-body {
    height: 700px;
    color: #2b495d;
    h4.title-h4 {
      font-size: 18px;
      font-weight: 700;
    }
    p.blue-lighter-big-p {
      color: #457899;
      font-size: 14px;
      font-weight: 450;
    }
    p.blue-lighter-big-p:hover {
      cursor: pointer;
    }

    .cont-1 {
      .popover-item-1 {
        display: flex;
        padding: 0.5rem 0.5rem;
        h4.title-h4 {
          font-size: 18px;
          font-weight: 700;
          flex-grow: 1;
        }
        p.blue-lighter-big-p {
          color: #457899;
          font-size: 14px;
          font-weight: 450;
        }
      }

      .card.laundry-card {
        box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
        border-radius: 10px;
        margin-bottom: 1rem;
        .list-group-item.card-item-1 {
          display: flex;
          .item-col-1 {
            flex-grow: 1;
            p {
              font-size: 14px;
              font-weight: 700;
              margin: 0.25rem 0;
            }
            p.blue-lighter-small-p {
              font-size: 12px;
              color: #457899;
              font-weight: 450;
            }
            p.grey-p {
              font-size: 14px;
              color: #898989;
              margin-left: 1rem;
              font-weight: 450;
            }
            .order-id {
              display: flex;
            }
          }
          .item-col-2 {
            .btn-arrow-next {
              width: 24px;
              height: 24px;
              background-color: #457899;
              border-color: #457899;
              color: #fff;
              margin-top: 2rem;
              border-radius: 50%;
            }
            .btn-arrow-next:hover {
              cursor: pointer;
              background-color: #fff;
              border-color: #fff;
              color: #457899;
            }
          }
        }

        .list-group-item.card-item-2 {
          display: flex;
          .item-col-1 {
            flex-grow: 1;
            p {
              font-size: 14px;
              font-weight: 700;
              margin: 0.25rem 0;
            }
          }
          .item-col-2 {
            p.grey-p {
              font-size: 14px;
              color: #898989;
              text-align: right;
              font-weight: 450;
              margin: 0.25rem 0;
            }
          }
        }
      }
    }

    .line-1 {
      width: 400px;
      margin-left: -0.8rem;
    }

    .cont-2 {
      .popover-item-1 {
        padding: 0.5rem 0.5rem;
        margin-top: -1rem;
        h4.title-h4 {
          font-size: 18px;
          font-weight: 700;
          line-height: 20px;
        }
      }

      .card.laundry-list-card {
        box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
        border-radius: 10px;
        img {
          width: 38px;
          height: 38px;
        }
        .list-group-item.card-item-1 {
          display: flex;
          height: 50px;
          .item-col-1 {
            flex-grow: 1;
            h5 {
              font-size: 14px;
              font-weight: 700;
              margin-top: 0.2rem;
            }
          }
          .item-col-2 {
            p {
              font-size: 11px;
              color: #898989;
              margin-top: 0.2rem;
              font-weight: 450;
            }
          }
        }

        .list-group-item.card-item-2 {
          display: flex;
          height: 100px;
          .item-col-1 {
            margin: 1rem 0;
          }
          .item-col-2 {
            margin: 1rem 0;
            margin-left: 1rem;
            flex-grow: 1;
            h6 {
              font-size: 14px;
              font-weight: 700;
            }
            p#grey {
              font-size: 13px;
              color: #898989;
              font-weight: 450;
            }
          }
          .item-col-3 {
            margin: 1rem 0;
            align-self: right;
            h6 {
              font-size: 14px;
              font-weight: 700;
            }
            .btn-arrow-detail {
              width: 20px;
              height: 20px;
              float: right;
            }
            .btn-arrow-detail:hover {
              cursor: pointer;
            }
          }
        }
      }

      .btn-order {
        color: #fff;
        background-color: #457899;
        border-color: #457899;
        border-radius: 100px;
        margin: 1rem 0 0 0;
        margin-left: 14.5rem;
      }
      .btn-order:hover {
        color: #457899;
        background-color: #fff;
        border-color: #fff;
      }
    }

    .line-2 {
      width: 400px;
      margin-left: -0.8rem;
    }

    .cont-3 {
      .card.laundry-list-2-card {
        box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
        border-radius: 10px;
        img {
          width: 38px;
          height: 38px;
        }
        .list-group-item.card-item-1 {
          display: flex;
          height: 50px;
          .item-col-1 {
            flex-grow: 1;
            h5 {
              font-size: 14px;
              font-weight: 700;
              margin-top: 0.2rem;
            }
          }
          .item-col-2 {
            p {
              font-size: 11px;
              color: #898989;
              margin-top: 0.2rem;
              font-weight: 450;
            }
          }
        }

        .list-group-item.card-item-2 {
          display: flex;
          height: 100px;
          .item-col-1 {
            margin: 1rem 0;
          }
          .item-col-2 {
            margin: 1rem 0;
            margin-left: 1rem;
            flex-grow: 1;
            h6 {
              font-size: 14px;
              font-weight: 700;
            }
            p#grey {
              font-size: 13px;
              color: #898989;
              font-weight: 450;
            }
          }
          .item-col-3 {
            margin: 1rem 0;
            align-self: right;
            h6 {
              font-size: 14px;
              font-weight: 700;
            }
            .btn-arrow-detail {
              width: 20px;
              height: 20px;
              float: right;
            }
            .btn-arrow-detail:hover {
              cursor: pointer;
            }
          }
        }
      }

      .btn-order {
        color: #fff;
        background-color: #457899;
        border-color: #457899;
        border-radius: 100px;
        margin: 1rem 0 0 0;
        margin-left: 14.5rem;
      }
      .btn-order:hover {
        color: #457899;
        background-color: #fff;
        border-color: #fff;
      }
    }
  }
}

@media (max-width: 425px) {
  //-- [item] = useState(false) --
  .popover.popover-contained-empty {
    width: 350px;
    height: 1024px;
    h3.popover-title-h3 {
      height: 64px;
      background: #ff415b;
      color: #ffffff;
      font-weight: 700;
      font-size: 20px;
      padding-left: 18px;
      padding-top: 20px;
      padding-bottom: 22px;
      padding-right: 18px;
      display: flex;
      justify-content: space-between;
    }
    h3.popover-header.popover-title-h3::before {
      display: none;
    }
    .arrow {
      display: none;
    }
    .btn-x:hover {
      cursor: pointer;
    }

    .popover-body {
      color: #2b495d;
      img {
        width: 80px;
        height: 80px;
        position: absolute;
        left: 90px;
        top: 210px;
      }
      h5 {
        font-size: 16px;
        position: absolute;
        left: 28px;
        top: 314px;
      }
    }
  }

  //-- [item] = useState(true) --
  .popover.popover-contained {
    min-width: 350px;
    height: 975px;
    h3.popover-title-h3 {
      height: 64px;
      background: #ff415b;
      color: #ffffff;
      font-weight: 700;
      font-size: 20px;
      padding-left: 18px;
      padding-top: 20px;
      padding-bottom: 22px;
      padding-right: 18px;
      display: flex;
      justify-content: space-between;
    }
    h3.popover-header.popover-title-h3::before {
      display: none;
    }
    .arrow {
      display: none;
    }
    .btn-x:hover {
      cursor: pointer;
    }

    .popover-body {
      color: #2b495d;
      h4.title-h4 {
        font-size: 18px;
        font-weight: 700;
      }
      p.blue-lighter-big-p {
        color: #457899;
        font-size: 14px;
        font-weight: 450;
      }
      p.blue-lighter-big-p:hover {
        cursor: pointer;
      }

      .cont-1 {
        .popover-item-1 {
          display: flex;
          padding: 0.5rem 0.5rem;
          h4.title-h4 {
            font-size: 18px;
            font-weight: 700;
            flex-grow: 1;
          }
          p.blue-lighter-big-p {
            color: #457899;
            font-size: 14px;
            font-weight: 450;
          }
        }

        .card.laundry-card {
          .list-group-item.card-item-1 {
            display: flex;
            .item-col-1 {
              flex-grow: 1;
              p {
                font-size: 14px;
                font-weight: 700;
                margin: 0.25rem 0;
              }
              p.blue-lighter-small-p {
                font-size: 12px;
                color: #457899;
                font-weight: 450;
              }
              p.grey-p {
                font-size: 14px;
                color: #898989;
                margin-left: 1rem;
                font-weight: 450;
              }
              .order-id {
                display: flex;
              }
            }
            .item-col-2 {
              .btn-arrow-next {
                width: 24px;
                height: 24px;
                background-color: #457899;
                border-color: #457899;
                color: #fff;
                margin-top: 2rem;
                border-radius: 50%;
              }
              .btn-arrow-next:hover {
                cursor: pointer;
                background-color: #fff;
                border-color: #fff;
                color: #457899;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            .item-col-1 {
              flex-grow: 1;
              p {
                font-size: 14px;
                font-weight: 700;
                margin: 0.25rem 0;
              }
            }
            .item-col-2 {
              p.grey-p {
                font-size: 14px;
                color: #898989;
                text-align: right;
                font-weight: 450;
                margin: 0.25rem 0;
              }
            }
          }
        }
      }

      .line-1 {
        width: 350px;
        margin-left: -0.8rem;
      }

      .cont-2 {
        .popover-item-1 {
          padding: 0.5rem 0.5rem;
          margin-top: -1rem;
          h4.title-h4 {
            font-size: 18px;
            font-weight: 700;
            line-height: 20px;
          }
        }

        .card.laundry-list-card {
          img {
            width: 38px;
            height: 38px;
          }
          .list-group-item.card-item-1 {
            display: flex;
            height: 50px;
            .item-col-1 {
              flex-grow: 1;
              h5 {
                font-size: 14px;
                font-weight: 700;
                margin-top: 0.2rem;
              }
            }
            .item-col-2 {
              p {
                font-size: 11px;
                color: #898989;
                margin-top: 0.2rem;
                font-weight: 450;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            height: 100px;
            .item-col-1 {
              margin: 1rem 0;
            }
            .item-col-2 {
              margin: 1rem 0;
              margin-left: 1rem;
              flex-grow: 1;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              p#grey {
                font-size: 13px;
                color: #898989;
                font-weight: 450;
              }
            }
            .item-col-3 {
              margin: 1rem 0;
              align-self: right;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              .btn-arrow-detail {
                width: 20px;
                height: 20px;
                float: right;
              }
              .btn-arrow-detail:hover {
                cursor: pointer;
              }
            }
          }
        }

        .btn-order {
          color: #fff;
          background-color: #457899;
          border-color: #457899;
          border-radius: 100px;
          margin: 1rem 0 0 0;
          margin-left: 11.4rem;
        }
        .btn-order:hover {
          color: #457899;
          background-color: #fff;
          border-color: #fff;
        }
      }

      .line-2 {
        width: 350px;
        margin-left: -0.8rem;
      }

      .cont-3 {
        .card.laundry-list-2-card {
          img {
            width: 38px;
            height: 38px;
          }
          .list-group-item.card-item-1 {
            display: flex;
            height: 50px;
            .item-col-1 {
              flex-grow: 1;
              h5 {
                font-size: 14px;
                font-weight: 700;
                margin-top: 0.2rem;
              }
            }
            .item-col-2 {
              p {
                font-size: 11px;
                color: #898989;
                margin-top: 0.2rem;
                font-weight: 450;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            height: 100px;
            .item-col-1 {
              margin: 1rem 0;
            }
            .item-col-2 {
              margin: 1rem 0;
              margin-left: 1rem;
              flex-grow: 1;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              p#grey {
                font-size: 13px;
                color: #898989;
                font-weight: 450;
              }
            }
            .item-col-3 {
              margin: 1rem 0;
              align-self: right;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              .btn-arrow-detail {
                width: 20px;
                height: 20px;
                float: right;
              }
              .btn-arrow-detail:hover {
                cursor: pointer;
              }
            }
          }
        }

        .btn-order {
          color: #fff;
          background-color: #457899;
          border-color: #457899;
          border-radius: 100px;
          margin: 1rem 0 0 0;
          margin-left: 11.4rem;
        }
        .btn-order:hover {
          color: #457899;
          background-color: #fff;
          border-color: #fff;
        }
      }
    }
  }
}

@media (max-width: 375px) {
  //-- [item] = useState(false) --
  .popover.popover-contained-empty {
    width: 335px;
    height: 1024px;
    h3.popover-title-h3 {
      height: 64px;
      background: #ff415b;
      color: #ffffff;
      font-weight: 700;
      font-size: 20px;
      padding-left: 18px;
      padding-top: 20px;
      padding-bottom: 22px;
      padding-right: 18px;
      display: flex;
      justify-content: space-between;
    }
    h3.popover-header.popover-title-h3::before {
      display: none;
    }
    .arrow {
      display: none;
    }
    .btn-x:hover {
      cursor: pointer;
    }

    .popover-body {
      color: #2b495d;
      img {
        width: 80px;
        height: 80px;
        position: absolute;
        left: 90px;
        top: 210px;
      }
      h5 {
        font-size: 16px;
        position: absolute;
        left: 28px;
        top: 314px;
      }
    }
  }

  //-- [item] = useState(true) --
  .popover.popover-contained {
    min-width: 335px;
    height: 975px;
    h3.popover-title-h3 {
      height: 64px;
      background: #ff415b;
      color: #ffffff;
      font-weight: 700;
      font-size: 20px;
      padding-left: 18px;
      padding-top: 20px;
      padding-bottom: 22px;
      padding-right: 18px;
      display: flex;
      justify-content: space-between;
    }
    h3.popover-header.popover-title-h3::before {
      display: none;
    }
    .arrow {
      display: none;
    }
    .btn-x:hover {
      cursor: pointer;
    }

    .popover-body {
      color: #2b495d;
      h4.title-h4 {
        font-size: 18px;
        font-weight: 700;
      }
      p.blue-lighter-big-p {
        color: #457899;
        font-size: 14px;
        font-weight: 450;
      }
      p.blue-lighter-big-p:hover {
        cursor: pointer;
      }

      .cont-1 {
        .popover-item-1 {
          display: flex;
          padding: 0.5rem 0.5rem;
          h4.title-h4 {
            font-size: 18px;
            font-weight: 700;
            flex-grow: 1;
          }
          p.blue-lighter-big-p {
            color: #457899;
            font-size: 14px;
            font-weight: 450;
          }
        }

        .card.laundry-card {
          .list-group-item.card-item-1 {
            display: flex;
            .item-col-1 {
              flex-grow: 1;
              p {
                font-size: 14px;
                font-weight: 700;
                margin: 0.25rem 0;
              }
              p.blue-lighter-small-p {
                font-size: 12px;
                color: #457899;
                font-weight: 450;
              }
              p.grey-p {
                font-size: 14px;
                color: #898989;
                margin-left: 1rem;
                font-weight: 450;
              }
              .order-id {
                display: flex;
              }
            }
            .item-col-2 {
              .btn-arrow-next {
                width: 24px;
                height: 24px;
                background-color: #457899;
                border-color: #457899;
                color: #fff;
                margin-top: 2rem;
                border-radius: 50%;
              }
              .btn-arrow-next:hover {
                cursor: pointer;
                background-color: #fff;
                border-color: #fff;
                color: #457899;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            .item-col-1 {
              flex-grow: 1;
              p {
                font-size: 14px;
                font-weight: 700;
                margin: 0.25rem 0;
              }
            }
            .item-col-2 {
              p.grey-p {
                font-size: 14px;
                color: #898989;
                text-align: right;
                font-weight: 450;
                margin: 0.25rem 0;
              }
            }
          }
        }
      }

      .line-1 {
        width: 335px;
        margin-left: -0.8rem;
      }

      .cont-2 {
        .popover-item-1 {
          padding: 0.5rem 0.5rem;
          margin-top: -1rem;
          h4.title-h4 {
            font-size: 18px;
            font-weight: 700;
            line-height: 20px;
          }
        }

        .card.laundry-list-card {
          img {
            width: 38px;
            height: 38px;
          }
          .list-group-item.card-item-1 {
            display: flex;
            height: 50px;
            .item-col-1 {
              flex-grow: 1;
              h5 {
                font-size: 14px;
                font-weight: 700;
                margin-top: 0.2rem;
              }
            }
            .item-col-2 {
              p {
                font-size: 11px;
                color: #898989;
                margin-top: 0.2rem;
                font-weight: 450;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            height: 100px;
            .item-col-1 {
              margin: 1rem 0;
            }
            .item-col-2 {
              margin: 1rem 0;
              margin-left: 1rem;
              flex-grow: 1;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              p#grey {
                font-size: 13px;
                color: #898989;
                font-weight: 450;
              }
            }
            .item-col-3 {
              margin: 1rem 0;
              align-self: right;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              .btn-arrow-detail {
                width: 20px;
                height: 20px;
                float: right;
              }
              .btn-arrow-detail:hover {
                cursor: pointer;
              }
            }
          }
        }

        .btn-order {
          color: #fff;
          background-color: #457899;
          border-color: #457899;
          border-radius: 100px;
          margin: 1rem 0 0 0;
          margin-left: 10.5rem;
        }
        .btn-order:hover {
          color: #457899;
          background-color: #fff;
          border-color: #fff;
        }
      }

      .line-2 {
        width: 335px;
        margin-left: -0.8rem;
      }

      .cont-3 {
        .card.laundry-list-2-card {
          img {
            width: 38px;
            height: 38px;
          }
          .list-group-item.card-item-1 {
            display: flex;
            height: 50px;
            .item-col-1 {
              flex-grow: 1;
              h5 {
                font-size: 14px;
                font-weight: 700;
                margin-top: 0.2rem;
              }
            }
            .item-col-2 {
              p {
                font-size: 11px;
                color: #898989;
                margin-top: 0.2rem;
                font-weight: 450;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            height: 100px;
            .item-col-1 {
              margin: 1rem 0;
            }
            .item-col-2 {
              margin: 1rem 0;
              margin-left: 1rem;
              flex-grow: 1;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              p#grey {
                font-size: 13px;
                color: #898989;
                font-weight: 450;
              }
            }
            .item-col-3 {
              margin: 1rem 0;
              align-self: right;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              .btn-arrow-detail {
                width: 20px;
                height: 20px;
                float: right;
              }
              .btn-arrow-detail:hover {
                cursor: pointer;
              }
            }
          }
        }

        .btn-order {
          color: #fff;
          background-color: #457899;
          border-color: #457899;
          border-radius: 100px;
          margin: 1rem 0 0 0;
          margin-left: 10.5rem;
        }
        .btn-order:hover {
          color: #457899;
          background-color: #fff;
          border-color: #fff;
        }
      }
    }
  }
}

@media (max-width: 320px) {
  //-- [item] = useState(false) --
  .popover.popover-contained-empty {
    width: 250px;
    height: 1024px;
    h3.popover-title-h3 {
      height: 64px;
      background: #ff415b;
      color: #ffffff;
      font-weight: 700;
      font-size: 20px;
      padding-left: 18px;
      padding-top: 20px;
      padding-bottom: 22px;
      padding-right: 18px;
      display: flex;
      justify-content: space-between;
    }
    h3.popover-header.popover-title-h3::before {
      display: none;
    }
    .arrow {
      display: none;
    }
    .btn-x:hover {
      cursor: pointer;
    }

    .popover-body {
      color: #2b495d;
      img {
        width: 80px;
        height: 80px;
        position: absolute;
        left: 80px;
        top: 210px;
      }
      h5 {
        font-size: 16px;
        position: absolute;
        left: 17px;
        top: 314px;
      }
    }
  }

  //-- [item] = useState(true) --
  .popover.popover-contained {
    min-width: 250px;
    height: 1024px;
    h3.popover-title-h3 {
      height: 64px;
      background: #ff415b;
      color: #ffffff;
      font-weight: 700;
      font-size: 20px;
      padding-left: 18px;
      padding-top: 20px;
      padding-bottom: 22px;
      padding-right: 18px;
      display: flex;
      justify-content: space-between;
    }
    h3.popover-header.popover-title-h3::before {
      display: none;
    }
    .arrow {
      display: none;
    }
    .btn-x:hover {
      cursor: pointer;
    }

    .popover-body {
      color: #2b495d;
      h4.title-h4 {
        font-size: 18px;
        font-weight: 700;
      }
      p.blue-lighter-big-p {
        color: #457899;
        font-size: 14px;
        font-weight: 450;
      }
      p.blue-lighter-big-p:hover {
        cursor: pointer;
      }

      .cont-1 {
        .popover-item-1 {
          display: flex;
          padding: 0.5rem 0.5rem;
          h4.title-h4 {
            font-size: 18px;
            font-weight: 700;
            flex-grow: 1;
          }
          p.blue-lighter-big-p {
            color: #457899;
            font-size: 14px;
            font-weight: 450;
          }
        }

        .card.laundry-card {
          .list-group-item.card-item-1 {
            display: flex;
            .item-col-1 {
              flex-grow: 1;
              p {
                font-size: 14px;
                font-weight: 700;
                margin: 0.25rem 0;
              }
              p.blue-lighter-small-p {
                font-size: 12px;
                color: #457899;
                font-weight: 450;
              }
              p.grey-p {
                font-size: 14px;
                color: #898989;
                margin-left: 1rem;
                font-weight: 450;
              }
              .order-id {
                display: flex;
              }
            }
            .item-col-2 {
              .btn-arrow-next {
                width: 24px;
                height: 24px;
                background-color: #457899;
                border-color: #457899;
                color: #fff;
                margin-top: 2rem;
                border-radius: 50%;
              }
              .btn-arrow-next:hover {
                cursor: pointer;
                background-color: #fff;
                border-color: #fff;
                color: #457899;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            .item-col-1 {
              flex-grow: 1;
              p {
                font-size: 14px;
                font-weight: 700;
                margin: 0.25rem 0;
              }
            }
            .item-col-2 {
              p.grey-p {
                font-size: 14px;
                color: #898989;
                text-align: right;
                font-weight: 450;
                margin: 0.25rem 0;
              }
            }
          }
        }
      }

      .line-1 {
        width: 275px;
        margin-left: -0.8rem;
      }

      .cont-2 {
        .popover-item-1 {
          padding: 0.5rem 0.5rem;
          margin-top: -1rem;
          h4.title-h4 {
            font-size: 18px;
            font-weight: 700;
            line-height: 20px;
          }
        }

        .card.laundry-list-card {
          img {
            width: 38px;
            height: 38px;
          }
          .list-group-item.card-item-1 {
            display: flex;
            height: 50px;
            .item-col-1 {
              flex-grow: 1;
              h5 {
                font-size: 14px;
                font-weight: 700;
                margin-top: 0.2rem;
              }
            }
            .item-col-2 {
              p {
                font-size: 11px;
                color: #898989;
                margin-top: 0.2rem;
                font-weight: 450;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            height: 120px;
            .item-col-1 {
              margin: 1rem 0;
            }
            .item-col-2 {
              margin: 1rem 0;
              margin-left: 1rem;
              flex-grow: 1;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              p#grey {
                font-size: 13px;
                color: #898989;
                font-weight: 450;
              }
            }
            .item-col-3 {
              margin: 1rem 0;
              align-self: right;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              .btn-arrow-detail {
                width: 20px;
                height: 20px;
                float: right;
              }
              .btn-arrow-detail:hover {
                cursor: pointer;
              }
            }
          }
        }

        .btn-order {
          color: #fff;
          background-color: #457899;
          border-color: #457899;
          border-radius: 100px;
          margin: 1rem 0 0 0;
          margin-left: 6.5rem;
        }
        .btn-order:hover {
          color: #457899;
          background-color: #fff;
          border-color: #fff;
        }
      }

      .line-2 {
        width: 275px;
        margin-left: -0.8rem;
      }

      .cont-3 {
        .card.laundry-list-2-card {
          img {
            width: 38px;
            height: 38px;
          }
          .list-group-item.card-item-1 {
            display: flex;
            height: 50px;
            .item-col-1 {
              flex-grow: 1;
              h5 {
                font-size: 14px;
                font-weight: 700;
                margin-top: 0.2rem;
              }
            }
            .item-col-2 {
              p {
                font-size: 11px;
                color: #898989;
                margin-top: 0.2rem;
                font-weight: 450;
              }
            }
          }

          .list-group-item.card-item-2 {
            display: flex;
            height: 120px;
            .item-col-1 {
              margin: 1rem 0;
            }
            .item-col-2 {
              margin: 1rem 0;
              margin-left: 1rem;
              flex-grow: 1;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              p#grey {
                font-size: 13px;
                color: #898989;
                font-weight: 450;
              }
            }
            .item-col-3 {
              margin: 1rem 0;
              align-self: right;
              h6 {
                font-size: 14px;
                font-weight: 700;
              }
              .btn-arrow-detail {
                width: 20px;
                height: 20px;
                float: right;
              }
              .btn-arrow-detail:hover {
                cursor: pointer;
              }
            }
          }
        }

        .btn-order {
          color: #fff;
          background-color: #457899;
          border-color: #457899;
          border-radius: 100px;
          margin: 1rem 0 0 0;
          margin-left: 6.5rem;
        }
        .btn-order:hover {
          color: #457899;
          background-color: #fff;
          border-color: #fff;
        }
      }
    }
  }
}
